Subject: [Sip] when to stop sending NOTIFY about a REFER progress

From: Ofra Wachsman <[email-masked]>
Date: Wed, 29 Oct 2003 11:48:19 +0200

Hello all.
My question is when to stop sending NOTIFY about a refer progress.
lf a call-leg was created because of a refer request, it sends the INVITE
request, and for every incoming response a NOTIFY request should be sent to
the referrer until receiving a final response. 
The question is what counts as a final response? 3xx or 401/407 are final
responses or not? 
Since we might still receive 200 response, after receiving 401 we may not
send NOTIFY with 401 indication, and send NOTIFY when the 200 will be
received.

> Best Wishes
> Ofra 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip